﻿/*=====================================================
    
    SMALLER MOBILE DEVICES

=====================================================*/

@media all and (min-width: 481px) {
    .admin-header-links a {
        display: inline-block;
        padding: 10px 20px;
    }

    .header-menu {
        margin: 0 auto 35px;
        max-width: 650px;
    }

    .header-links li .ico-wishlist {
        display: inline-block;
    }

    .header-selectors-wrapper > div {
        display: inline-block;
    }

    .header-selectors-wrapper > div:first-child {
        margin: 0 10px 0 0;
    }

    /************ HOME PAGE *************/

    .category-title,
    .grid-title,
    .product-grid .title,
    .vendor-title,
    .topic-html-content-title,
    .topic-block-title,
    .news-list-homepage .title {
        text-align: center;
    }

    .item-box {
        display: inline-block;
        width: calc(50% - 7.5px);
        margin-right: 15px;
        height: auto;
    }

    .item-box:nth-child(2n) {
        margin-right: 0;
    }

    .home-page-product-grid .item-box {
        display: block;
        width: 100%;
        margin-right: auto;
    }

    .home-page-product-grid .item-box  .picture {
        width: 70%;
    }

    .home-page-product-grid .product-title {
        font-size: 15px;
        height: 37px;
        padding: 0 15px;
    }

    .poll-options .answer {
        display: inline-block;
        margin-right: 15px;
    }


    /********* FOOTER ********/


    .footer .upper-area:after {
        content: "";
        display: block;
        clear: both;
    }

    .footer .footlist {
        float: left;
        width: 47.5%;
        margin-right: 5%;
        text-align: left;
    }

    .footer .footlist:nth-child(2n) {
        margin-right: 0;
    }

    .footer .footlist .title {
        display: block;
        padding: 0 0 15px;
    }

    .footer-contacts li {
        padding: 4px 0 3px 27px;
    }

    .footer-contacts .phone {
        background: url('../img/footer_icon1.png') no-repeat left center;
    }
    .footer-contacts .mobile{
        background: url('../img/footer_icon2.png') no-repeat left center;
    }
    .footer-contacts .email{
        background: url('../img/footer_icon3.png') no-repeat left center;
    }


    /********* CATEGORY PAGE **********/


    .center-2 {	
        position: relative;
	    margin-bottom: 15px;
	    border: 1px solid #ddd;
	    border-radius: 5px;
	    box-shadow: inset 0 1px 0 #fff;
	    padding: 15px;
    }
    .center-2:before {
        content: "";
        position: absolute;
        display: block;
        top: 0;
        left: 0;
        width: 100%;
        height: 50px;
        border-radius: 5px 5px 0 0;
        background: #e4e4e4;
        background: -moz-linear-gradient(top, #e4e4e4 0%, #ffffff 100%);
        background: -webkit-linear-gradient(top, #e4e4e4 0%,#ffffff 100%);
        background: linear-gradient(to bottom, #e4e4e4 0%,#ffffff 100%);
        z-index: -1;
    }

    .center-2:after {
        content: "";
        position: absolute;
        display: block;
        top: auto;
        bottom: 0;
        left: 0;
        width: 100%;
        height: 50px;
        border-radius: 0 0 5px 5px;
        background: -moz-linear-gradient(top, rgba(255,255,255,0) 0%, rgba(228,228,228,1) 100%);
        background: -webkit-linear-gradient(top, rgba(255,255,255,0) 0%,rgba(228,228,228,1) 100%);
        background: linear-gradient(to bottom, rgba(255,255,255,0) 0%,rgba(228,228,228,1) 100%);
        z-index: -1;
    }

    .product-selectors > div {
        margin-right: 15px;
    }

    .product-selectors > div:last-child {
        margin-right: 0;
    }

    .product-sorting,
    .product-page-size {
        display: inline-block;
    }

    .product-filters ul {
        float: left;
        width: calc(50% - 7.5px);
        margin-right: 15px;
    }

    .product-filters ul:nth-child(2n) {
        margin-right: 0;
    }

    .block {
        float: left;
        width: calc(50% - 7.5px);
        margin-right: 15px;
    }

    .block:nth-child(2n) {
        margin-right: 0;
    }

    .block.filter-block:nth-child(2n+1) {
        margin-right: 15px;
    }

    .block.filter-block:nth-child(2n) {
        margin-right: 0;
    }




    /********* PRODUCT PAGE *********/

    .email-a-friend-button {
        height: 32px;
    }
    
    .order-line .product-price {
        line-height: initial;
    }

    .prices-table {
        width: auto;
    }

    .tier-prices td {
        min-width: 80px;
        padding: 8px;
    }

    .qq-upload-button {
        display: inline-block !important;
        vertical-align: top;
        margin-bottom: 0;
    }

    .qq-upload-list {
        display: inline-block;
        width: calc(100% - 115px);
        vertical-align: top;
        margin-left: 5px !important;
    }

    .attributes select + .qty-box {
        margin-top: 0;
        margin-left: 10px;
    }


    /*********** CONTACT PAGES ************/


    .inputs > label,
    .giftcard > label,
    .review-rating > label,
    .registration-page .inputs label[for="Newsletter"] {
        width: 30%;
        margin: 0 8px 0 0;
    }

    .inputs select:only-of-type {
        width: calc(70% - 10px);
    }


    .center-1 .inputs > label,
    .center-1 .review-rating > label {
        text-align: right;
    }

    .registration-page .inputs label[for="Newsletter"] + input[type="checkbox"] {
        margin: 0 10px 0 0;
    }

    .inputs input[type="text"],
    .inputs input[type="password"],
    .inputs textarea,
    .review-rating ul,
    .registration-page select:only-of-type,
    .account-page select:only-of-type,
    .option-list,
    .input-box,
    .search-page .basic-search .inputs input[type="text"] {
        width: calc(70% - 10px);
    }

    .input-box textarea {
        width: 100%;
    }

    .date-of-birth select {
        width: calc(23.33% - 6.66px);
    }

    .button-2.check-username-availability-button {
        margin-right: 0;
        margin-left: auto;
    }

    .username-not-available-status {
        float: none;
        text-align: right;
        width: auto;
        margin-right: 0;
        margin-left: auto;
    }

    .message-error,
    .field-validation-error,
    .username-not-available-status {
        margin-right: 0;
        margin-left: auto;
    }

    .registration-page .page-body,
    .login-page .page-body {
        overflow: hidden;
    }

    .login-page .external-authentication {
        float: right;
        margin: 8px 10px 20px 0;
    }


    .login-page .returning-wrapper .buttons {
        float: right;
    }


    /********** ACCOUNT PAGES ***********/


    .block.block-account-navigation {
        margin: 30px auto 0;
        float: none;
    }

    .account-page .address-item .info,
    .account-page .order-item .info {
        max-width: calc(100% - 130px);
        margin-bottom: 0;
    }

    .order-details-area td,
    .shipment-overview ul {
        float: left;
        width: calc(50% - 5px);
        margin-right: 10px;
    }
    .order-details-area td:nth-child(2n),
    .shipment-overview ul:nth-child(2n) {
        margin-right: 0;
    }

    .return-request-page .uploadedfileinput {
        display: inline-block;
        vertical-align: top;
        width: calc(70% - 10px) !important;

    }

    .pager li {
        margin-bottom: 0;
    }

    .pager li.total-summary {
        display: inline-block;
        margin: 0 15px 0 0;
    }

    .forum-edit-page textarea,
    .private-message-send-page textarea {
        margin-left: calc(30% + 8px);
    }

    .profile-info-box .avatar {
        float: left;
        margin-bottom: 0;
    }


    /************ BLOG & NEWS PAGES ************/

    .blog-comment .comment:after,
    .news-comment .comment:after {
        content: "";
        display: block;
        clear: both;
    }

    .blog-comment .comment-info, .news-comment .comment-info {
        float: left;
        margin-right: 15px;
    }

    .blog-comment .comment-content, .news-comment .comment-content {
        float: left;
        width: calc(100% - 165px);
        padding-top: 28px;
    }
    .blog-comment .avatar, .news-comment .avatar {
        margin-bottom: 0;
    }



    /********** SHOPPING CART **********/

    .coupon-box input[type="text"],
    .giftcard-box input[type="text"] {
        width: calc(100% - 100px);
        border-radius: 3px 0 0 3px;
        max-width: 250px;
        margin-bottom: 0;
    }

    .coupon-box input[type="submit"],
    .giftcard-box input[type="submit"] {
        max-width: 100%;
        border-radius: 0 3px 3px 0;
        margin-left: -1px;
    }

    .cart-collaterals .shipping-options .inputs {
        margin: 15px auto;
    }

    .totals > div {
        float: right;
        clear: both;
    }

    .totals:after {
        content: "";
        display: block;
        clear: both;
    }

    .cart-total td {
        padding: 3px 5px;
        width: auto;
    }

    .cart-footer .total-info,
    .cart-footer .terms-of-service,
    .cart-total-right {
        text-align: right;
    }

    .checkout-page .order-details-area ul,
    .checkout-page .order-review-data ul {
        float: left;
        width: calc(50% - 5px);
        margin-right: 10px;
    }

    .checkout-page .order-details-area ul:nth-child(2n),
    .checkout-page .order-review-data ul:nth-child(2n) {
        margin-right: 0;
    }


    .opc .step .buttons {
        text-align: right;
    }


    .checkout-page .address-grid .address-item {
        float: left;
        width: calc(50% - 5px);
        margin-right: 10px;
    }

    .checkout-page .address-grid .address-item:nth-child(2n) {
        margin-right: 0;
    }

    .move-topic-page .inputs {
        text-align: center;
    }

    .move-topic-page .inputs > label,
    .move-topic-page .inputs select:only-of-type {
        width: calc(50% - 4px);
    }



    /******** FORUM PAGES **********/


    .forum-search-page .inputs.reversed {
        text-align: center;
    }

    .forum-search-page .inputs.reversed input:first-child {
        margin-left: 0;
    }

    .forum-edit-page .toolbar {
        margin-left: calc(30% + 8px);
    }

    
    .inputs.reversed input + *{
        max-width: calc(70% - 30px);
    }

    .inputs.reversed input:first-child,
    .login-page .inputs.reversed input:first-child {
        margin-left: calc(30% + 8px);
    }


    /*********** SITEMAP ***********/

    .sitemap-page .entity {
        float: left;
        width: 50%;
        padding: 0 2% 4%;
    }


}